/* TOOLTIP SimpleBrowse */

.ttip { overflow: x;border:1px solid black;margin:0px;padding:0px;padding-left: 2px; padding-right:2px;font-size:11px;layer-background-color:lightyellow;background-color:lightyellow; font-family: arial; white-space:nowrap; }
/* LOGIN */

.standard-button
    {font-family: tahoma; font-size: 12px; width: 75px}
.login-error
    {font-family: tahoma; font-size: 11px; color: red; font-weight:bold;}

.login-table
    {border-left: #CCCCCC 1px solid; border-top: #CCCCCC 1px solid; border-right: #000000 1px solid; border-bottom: #000000 1px solid;}
.login-table-2
    {border-left: #FFFFFF 1px solid; border-top: #FFFFFF 1px solid; border-right: #CCCCCC 1px solid; border-bottom: #CCCCCC 1px solid; background-color: #E0E0E0;}
.login-text
    {font-family: tahoma, arial, helvetica; font-size: 11px; font-weight:bold;}
.login-title
    {font-family: tahoma, arial, helvetica; font-size: 11px; color: white; font-weight: bold; height: 20px; background-color: #E0E0E0;}
.login-input
    {font-family: tahoma, arial, helvetica; font-size: 11px; width:200px; border: 1px solid #BBBBBB; height:20px; padding: 2px 0px 0px 5px; margin: 0px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.login-label
    {font-family: tahoma, arial, helvetica; font-size: 11px;}

.form_error {
    color:red;
    font-size:10px;
    padding:2px;
    display:none;
}

.fileUpload {
    margin: 0px;
}

.expandControl {
    padding-top: 2px;
    height: 19px;
    width: 19px;
    text-align: center;
}


.expandControlOver {
    padding-top: 1px;
    height: 19px;
    width: 19px;
    text-align: center;
    border: 1px outset;
    cursor: pointer;
    cursor: hand;
}

.formButton {
    height: 22px;
    cursor: pointer;
    cursor: hand;
}
.formButtonOver {
    height: 22px;
    cursor: pointer;
    cursor: hand;
}
.hrs   {
    border: 0px;
    text-align:right;
    width: 15px;
}

div.hr {
    border-top: 1px solid #E9E9E9;
    border-bottom: 1px solid #FFFFFF;
    height: 0px;
    margin: 20px 0px;
}

.mns,.mer  {
    border: 0px;
    text-align:left;
    width: 17px;
}

.colon {
    background-color: white;
    border: 0px;
    text-align:left;

    width: 5px;
}



.horizontal {
    width:                100px;
    height:                17px;
}

.buttonBar {
    margin-bottom: 10px;
}

.dataSetTable     { width: 100%; cursor: default; }
.dataSetTitle     { background-color: #006699; font-family: Tahoma, Arial, Helvetica; font-size: 12px; color: #FFFFFF; font-weight: bold; }
.dataSetHeader    { background-color: #DEDEDE; font-family: Tahoma, Arial, Helvetica; font-size: 10px; color: #808080;}
.dataSetHeader TD { border-bottom: 1px solid #CDCDCD; }
.dataSetFooter    { background-color: #DEDEDE; font-family: Tahoma, Arial, Helvetica; font-size: 10px; }

.spanRowSeparator { height: 8px; }

.legendTable { width: 175px; z-index: 1000; filter:progid:DXImageTransform.Microsoft.shadow(color=#666666,direction=135,strength=5); background-color: white; border: 1px solid #555555}
.legendTable TD { border-bottom: 1px solid #EFEFEF;  }


/* Notifications (KC) popup from footer */
#notification_box {
    background: transparent;
    display: none;
    position: absolute;
    right: 60px;
    bottom: 0;
    width: 352px;
    height: 154px;
    overflow: hidden;
    z-index: 900000;
}
#notification_box h3 {
    background: url(/assets/images/features_tooltip/bg_top.png) top left no-repeat;
    margin: 0;
    padding: 26px 20px 15px;
    font-size: 16px;
    color: #F15F24;
}
#notification_box .notification_text {
    font-size: 11px;
    height: 41px;
    background: url(/assets/images/features_tooltip/bg_repeat.png) top left repeat-y;
    padding: 9px 20px 0px;
    margin: 0;
}
#notification_box .notification_buttons {
    background: url(/assets/images/features_tooltip/bg_repeat.png) top left repeat-y;
    padding: 9px 20px;
    height: 100px;
}
#notification_box .notification_buttons input.btn_inline {
    margin-right: 20px;
}
#notification_box .notification_buttons a {
    font-size: 11px;
}



.hide { position:absolute !important; display:block !important; margin:0 !important; padding:0 !important; width:1px !important; height:1px !important; text-indent:-9999px !important; overflow:hidden !important; background:transparent none 0 0 no-repeat !important; border:none !important; }

#pass_wrapper {
    display:inline;
    position:relative;
    height:12px;
    margin-left:5px;
}

#pass_strength_meter {
    background:url('/assets/images/star_silver.gif') left top repeat-x;
    height:12px;
    width:60px;
    position:absolute;
    top:0;
    left:0;
}

#pass_strength_meter_inner {
    position:absolute;
    top:0;
    left:0;
    width:0px;
    height:12px;
    background:url('/assets/images/star_gold.gif') left top repeat-x;
}

#strength_text {
    margin-left:65px;
}

input.wildcard-fallback {
    font-size: 10px;
    padding-bottom: 0px;
}


input.prompt-input-value {
    color: #808080 ! important;
}


textarea.code_editor {
    font-size: 12px;
    font-family: Courier New, monospace
}

.text-version-editor {
    border: 1px solid #bbbbbb;
    height: 395px;
    width: 100%;
}

div.social_insert_button {
    background: #FFFFFF url('/assets/images/ui/shiny_buttonbar/button_bg.gif') repeat-x 0 50%;
    border: 1px solid #A5A5A5;
    color: #000000;
    cursor: pointer;
    height: 23px;
    width: 115px;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 1px 1px 2px #CCCCCC;
}
div.social_insert_button_hover {
    background: #E5E5E5 url('/assets/images/ui/shiny_buttonbar/button_bg_hover.gif') repeat-x 0 50%;
}
div.social_insert_button div.icon {
    background-image: url('/assets/images/social/email_link.png');
    background-repeat: no-repeat;
    background-position: 4px 3px;
    display: inline;
    width: 20px;
    height: 20px;
    font-size: 1px;
    float: left;
}
div.social_insert_button div.text {
    display: inline;
    float: right;
    font-size: 11px;
    padding: 4px 8px 0px 0px;
}

#ok_button_disable_container {
    position:relative;
    border-left: #FFFFFF 1px solid;
    border-top: #FFFFFF 1px solid;
    border-right: #000000 1px solid;
    border-bottom: #000000 1px solid;
    color: #8f8f8f;
    width: 60;
    font-weight: normal;
    text-align:center;
    cursor: pointer;
    cursor: hand;
}

div.caf_supplier_header {
    width: 225px;
    text-align: center;
    font-weight: bold;
    float: left;
}

/* Account Options */
div.account_options_container {
    margin-left: 24px;
}

div.info_box {
    margin-bottom:10px;
    padding:20px;
    background:#FFF;
    border:1px solid #E6E6E6;
    color:#333;
    border-radius:3px;
}
div.info_box h3 {
    font-size:20px;
    margin:0 0 15px 0;
    padding:0;
}
div.info_box h4 {
    font-size:16px;
    font-weight:bold;
    margin-bottom:10px;
}
div.alert_important {
    padding-left:140px;
    background:#FFF url(/assets/images/ui/alerts/bg_alert_important.png) 0 50% no-repeat;
}
div.alert_information {
    padding-left:140px;
    background:#FFF url(/assets/images/ui/alerts/bg_alert_information.png) 0 50% no-repeat;
}
div.alert_error {
    padding-left:140px;
    background:#FFF url(/assets/images/ui/alerts/bg_alert_error.png) 0 50% no-repeat;
}
div.alert_success {
    padding-left:140px;
    background:#FFF url(/assets/images/ui/alerts/bg_alert_success.png) 0 50% no-repeat;
}
div.info_box_text {
    margin-right:150px;
}

div.info_box_text table {
    text-align:left;
    vertical-align:top;
}

div.info_box_text label{
    font-weight:normal;
}

ul.yes {
    list-style:none;
    padding:0;
    margin:0;
}

ul.yes li {
    padding:2px 6px 6px 24px;
    background:url(/assets/images/bullet_yes.gif) no-repeat 0 0;
}

ul.bullet_blue {
    list-style:none;
    padding:0;
    margin-left:0;
}

ul.bullet_blue li {
    padding:2px 6px 6px 24px;
    background:url(/assets/images/bullet_blue.png) no-repeat 0 0;
}

/* Account Upgrade */
#contact_details_container {
    position:absolute;
    right:6px;
    top:6px;
    text-align:right;
}

#contact_details_container img {
    vertical-align:top;
}

#trusted_logo_container {
    position:   absolute;
    right:      110px;
    top:        265px;
}


/*
Thses styles are loaded before the branding ones, so we need to use !important
*/
input.disabled_color {
    color: #BBBBBB !important;
}

/* Kickout message bar */
#kickout_timer_background {
    position:absolute;
    top:0;
    left:0;
    width: 100% !important;
    height: 24px;
    background-color: #336600;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    z-index: 10000;
}

#kickout_timer_text {
    position:relative;
    top:0;
    left:0;
    padding-top: 0.2em;
    padding-left: 5px;
    z-index: 2000;
    color: #ffffff;
    font-family: Tahoma;
    font-size: 10pt;
    font-weight: bold;
}

#folder_bar label.folder_bar_multi_row_field_label {
    display: block;
    float: left;
    width: 120px;
}

/******** NEW UI ***********/


.popup-body h3 {
    clear:both;
    margin:0;
    padding:0 0 10px 0;
}

/* Convert Field dialog */
#convert_field_warning {
    padding: 10px;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    margin: 0px 10px;
    border: 1px solid #f00;
    background-color: #FFD7D7;
    border-radius:5px;
}

#confirm_change_plan_dialog div.loading  {
    height: 300px;
}

#iecompat_warning {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100000;
}

/* social_notification_wrapper */
#fb_preview_image {
    width:90px;
    text-align:center;
    cursor:pointer;
    height:90px;
}

#fb_preview_image .no-image {
    border:1px dashed #bbb;
    background:#F1F5F7;
    width:90px;
    height:90px;
    border-radius:6px;
    line-height:90px;
}

#fb_preview_image div.no-image div.text {
    margin-top: 25px;
    font-size: 12px;
}

/* Upgrade Account styles */
#upgrade_account_steps_container {
    display: none;
    position: absolute;
    right: 20px;
    top: 100px;
    z-index:10;
    overflow:hidden;
    width: 200px;
}
#account_upgrade_billing_details_cc_info_box,
#account_upgrade_billing_details_manual_info_box {
    padding:15px;
    border: solid 1px #E6E6E6;
    border-radius: 5px;
    background-color: #FFFFFF;
}
#upgrade_account_steps_container div.no_borders {
    padding:10px;
    border:0;
}
#upgrade_account_steps_container div.upgrade_account_steps_panel {
    padding:2px;
}

div.upgrade_account_steps_panel h3 {
   font-size: 18px;
   margin:0;
}

div.upgrade_account_steps_panel a {
   text-decoration:none;
}

#upgrade_account_steps_container div.left {
    margin-right: 200px;
    overflow:hidden;
}
#upgrade_account_steps_container div.right {
    width: 180px;
    float: right;
}
#upgrade_account_steps_container div.right div {
    margin: 0 0 20px 0;
}
#upgrade_account_steps_container div.right span.email {
    padding-left: 30px;
    margin-bottom: 15px;
    background: url('/assets/images/ecaf/email.png') no-repeat top left;
}
#upgrade_account_steps_container div.right span.sms {
    padding-left: 30px;
    background: url('/assets/images/ecaf/sms.png') no-repeat top left;
}

#upgrade_account_steps_container div.align_text_centre {
    text-align: center;
}

/* Upgrade Account Text styles */
#upgrade_account_steps_container span.upgrade_text {
    display: block;
}
#upgrade_account_steps_container span.normal {
    font-size: 12px;
}
#upgrade_account_steps_container span.small {
    font-size: 11px;
    margin-top:2px;
}
#upgrade_account_steps_container span.big {
    font-size: 16px;
    font-weight: bold;
}
#upgrade_account_steps_container span.bold {
    font-weight: bold;
}
#upgrade_account_steps_container ul {
    list-style:none;
    margin: 20px 0 0 -21px;
    *margin: 20px 0 0 0;
}
#upgrade_account_steps_container ul li {
    padding: 5px 0 0 60px;
    height: 65px;
}

#signup_fee_amount {
    margin-left: 50px;
    font-size: 20px;
}
#change_payment_option {
    font-size: 9px;
    white-space:nowrap;
    margin-left: 20px;
    z-index: 10;
}

.confirm_details_panel fieldset {
    position: relative;
    margin: 0px 190px 10px 0px;
}
.confirm_details_panel fieldset div div {
    font-size: 11px;
}
.confirm_details_panel fieldset div.column_1 {
    float:left;
    width: 46%;
}
.confirm_details_panel fieldset div.column_2 {
    float:left;
    width: 46%;
    padding-left: 15px;
    border-left: solid 1px #BBBBBB;
}
.confirm_details_panel fieldset div.column_1 div, .confirm_details_panel fieldset div.column_2 div{
    overflow:hidden;
}
.confirm_details_panel label{
    float: left;
    width: 50%;
}
.confirm_details_panel fieldset div.column_1 span, .confirm_details_panel fieldset div.column_2 span{
    width: 50%;
    float:left;
    line-height:25px;
}
.confirm_details_panel fieldset #confirm_card_type span {
    padding:0;
    *position:absolute;
    *margin-top:-5px;
}
.confirm_details_panel fieldset .edit {
    float: right;
    font-weight: bold;
    color: #000000;
    margin-top: -30px;
}
.confirm_details_panel fieldset div.subtitle {
    font-size: 16px;
    padding: 0;
    margin-left: 5px;
    overflow:hidden;
}
.confirm_details_panel fieldset div.subtitle span {
    font-weight: bold;
    float:none;
    margin-left: 10px;
}
#confirm_card_type img, #confirm_card_type span{
    margin: 0;
    padding:0 10px 0 0;
    float:left;
    line-height:33px;
    width:auto;
}
.confirm_details_panel fieldset div.note {
    float: none;
    font-size: 11px;
    padding: 5px;
    margin-left: 5px;
    overflow:hidden;
    width: 100%;
}

#change_payment_option {
    position: absolute;
    right: 25px;
    top:415px;
    padding: 0 0 0 20px;
    width: 150px;
    display: none;
    font-size: 11px;
    background: transparent url('/assets/images/account_upgrade/question_mark.gif') 0 0 no-repeat;
}

#princing_link {
    text-align: center;
    margin-top: -12px !important;
}

#princing_link a {
    font-size:11px;
    text-decoration: underline;
}

.segmentation_criteria_button {
    cursor:pointer;
    display:inline;
    color:#333333;
    text-decoration:underline;
    margin-left:10px;
    vertical-align:middle;
    padding-top:10px;
    *float:left;
}

#upgrade_details_panel input.auto_input_prompt {
    color: gray;
}

/* NO List container Begin */
div.no_default_list_container, div.no_default_list_warning_container {
    background-color:#FFFFCB;
    border:1px solid #f4d165; /* orange */
    overflow:hidden;
    border-radius:5px;
}

div.no_default_list_message, div.no_default_list_warning_message {
    text-align:left;
    margin-top:30px;
    margin-left:30px;
    padding-left:2px;
}
div.no_default_list_message h1 {
    font-size:20px;
    font-weight:700;
}
div.no_default_list_message h5 {
    font-size:11px;
    font-weight:normal;
}
div.no_default_list_message h5:after {
    content:': '
}

div.no_default_list_box1,
div.no_default_list_box2 {
    text-align: left;
    margin:0px 1% 0px 30px;
    float:left;
    padding:0;
}
div.no_default_list_container div p {
    margin:0;
    padding:0;
}
div.no_default_list_container div a {
    border: 1px solid #f4d165; /* orange */
    background-color: #FFFFE5;
    border-radius: 5px;
    font-size:15px;
    font-weight:bold;
    text-decoration:underline;
    padding:35px 50px;
    margin:0 0 30px 0;
    display:block;
}
div.no_default_list_container div a:hover {
    background:#FFFFF2;
}
div.no_default_list_warning_container {
    margin:10px;
    text-align:center;
    padding-bottom:30px;
}
div.no_default_list_warning_message {
    text-align:center;
    margin:30px;
}
div.no_default_list_warning_message p {
    font-size:14px;
}
div.error_message.h1 {
    font-size:1.2em;
}

div.error_message.h5 {
    font-size:0.8em;
}

/* Make payment panel */
#make_payment_panel {
    position: absolute;
    right: 22px;
    top: 0;
    width: 180px;
    z-index: 10;
}

#make_payment_panel h3 {
   font-size: 18px;
   margin:0;
}
#make_payment_panel a {
   text-decoration: none;
}

#make_payment_panel .small {
    font-size: 11px;
    margin-top: 2px;
}
#make_payment_panel .normal {
    font-size: 12px;
}
#make_payment_panel .bold {
    font-weight: bold;
}

#make_payment_panel .email {
    padding-left: 30px;
    margin-bottom: 15px;
    background: url('/assets/images/ecaf/email.png') no-repeat top left;
}
#make_payment_panel .sms {
    padding-left: 30px;
    background: url('/assets/images/ecaf/sms.png') no-repeat top left;
}

#make_payment_panel_links {
    text-align: center;
    width: 100%;
    margin-top: -10px;
}
#make_payment_panel_links ul {
    list-style-type: none;
    text-align: left;
    padding-left: 45px;
}
#make_payment_panel_links li {
    margin-bottom: 10px;
}
#make_payment_panel_links a {
    text-decoration: underline;
}



/*
new message header (resume editing, failed website message)
*/
#new_message_header {
    position: fixed;
    top: 100px;
    left: 50%;
    z-index: 100010;
    width: 600px;
    margin-left: -300px;
}

#new_message_header div.close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 14px;
    height: 14px;
    cursor: pointer;
    background: url('/assets/images/buttons/icons_global.png') no-repeat -224px -329px;
}

#new_message_header div.close:hover {
    background-position: -224px -307px;
}

#username_warning {
    padding-left: 5px;
}

#new_message_header p {
    line-height: 10px;
    font-size: 15px;
}
#new_message_header p.strong {
    font-weight: bold;
}

#new_message_header .website_message_retry {
    text-decoration: underline;
    cursor: pointer;
}


/*
Window popup's styles
*/

div.content_box_title a
{
    font-weight: normal;
    font-size: 11px;
    text-transform: uppercase;
    margin-left: 10px;
}

div.content_box
{
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 5px 0;
    padding: 20px;
}

div.content_box_title
{
    font-size: 18px;
    font-weight: bold;
    color: #666666;
    margin-bottom: 5px;
    position: relative;
    z-index: 9999;
    text-transform: uppercase;
}

/*Overrides the html buttons margin*/
div.content_box table.html-button-bar .btn_normal,
div.content_box table.html-button-bar .btn_small {
    margin: 0 15px 0 0;
}

span.small_alert_notification_icon {
    background: url("/assets/images/icon_notification_small.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-right: 5px;
    overflow: visible;
    vertical-align: middle;
}
